package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;



public class RespSAPNotificaAFijoDTO implements Serializable 
{
	private static final long serialVersionUID = 1L;

	private String CodigoDDA;
	private String Status;
	private String Mensaje;
	
	public String getCodigoDDA() {
		return CodigoDDA;
	}

	public void setCodigoDDA(String codigoDDA) {
		CodigoDDA = codigoDDA;
	}

	public String getStatus() {
		return Status;
	}

	public void setStatus(String status) {
		Status = status;
	}

	public String getMensaje() {
		return Mensaje;
	}

	public void setMensaje(String mensaje) {
		Mensaje = mensaje;
	}

	public String toString() 
	{
		StringBuilder result = new StringBuilder();
		String NEW_LINE = System.getProperty("line.separator");
		result.append(" [Begin of Class] " + NEW_LINE);
		result.append(this.getClass().getSimpleName() + " Object {" + NEW_LINE);
		result.append(" CodigoDDA: _" + this.getCodigoDDA() + "_" + NEW_LINE);
		result.append(" Status: _" + this.getStatus() + "_" + NEW_LINE);
		result.append(" Mensaje: _" + this.getMensaje() + "_" + NEW_LINE);
		result.append(" [End of Class] " + NEW_LINE);
		result.append("}");
		NEW_LINE = null;

		return result.toString();
	}


}
